function [ bil ] = pixelrange( bil )
%Reads, rangescales and registers n images, crops and rescales all 
%identically, and applies PCA.
%   
%To ensure functionality, ensure your current folder contains your images.
%OUTPUT: [.bil multispectral image,data,pc,score,latent,explain]
%INPUT: (number of images to use,topleft x,topleft y,btm right x,btm right y,scale)
xrows=size(bil,1);
xcols=size(bil,2);
for m=1:xrows
    for p=1:xcols
       bil(m,p,:)=bil(m,p,:)-min(bil(m,p,:));
       bil(m,p,:)=bil(m,p,:)./max(bil(m,p,:));
    end
end
[bil]=bil;
end